--- 
vendor: "ESRI"
id: "1"
title: "Municipio"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DPTO_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MPIO_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  MPIO_NAREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MPIO_NANO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MPIO_CDPMP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  DPTO_CNMBRE: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  MPIO_CNMBRE: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  MPIO_CRSLCION: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  MPIO_TIPO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"